package de.stoermer.xxx.domain.aufgaben;

import de.stoermer.xxx.domain.Spieler;

public class Bestrafung extends ZeitgesteuerteAufgabe {

	public Bestrafung(Spieler spieler1, Spieler spieler2, String text, Integer timerSekunden) {
		super(spieler1, spieler2, text, timerSekunden);
	}

	@Override
	public void ok() {
		
	}

	@Override
	public void abbrechen() {
		
	}

}
